package gaf3.core.util;

import org.springframework.util.Assert;

final public class AssertEx {
    final public static void isNullOrNotBlank(String value, String message) {
        Assert.isTrue(value == null || !value.trim().isEmpty(), message);
    }

    final public static void notBlank(String value, String message) {
        Assert.isTrue(value != null && !value.trim().isEmpty(), message);
    }
}
